Subject: Re: New voicemail from (513) 208-7781
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>
Date: Wed, 20 Nov 2019 00:38:10 +0530

Hi Dr. Sam

I called at the number but no one responded. Will try again tomorrow and
see if we get to speak to this customer.

Regards
Dave

On Tue, Nov 19, 2019 at 10:21 PM - Dr. Sam Robbins - <[email-masked]>
wrote:

> Hi team... please call the below person. From what I gather in the
> transcript, he wants to order Body-Brain Energy. Please let him know that
> NONE of our products contain animal ingredients. All plant based, veggie
> caps.
>
> That's the first product he should take for his condition.
>
> If he also has Blood Sugar problems, which many of us have, he should
> secondly also take Blood SUGAR Optimizer. If he buys this, we can also send
> him a book about improving blood sugar for free.
>
> I hope this helps.
> thanks
>
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Tue, Nov 19, 2019 at 5:54 AM
> Subject: New voicemail from (513) 208-7781
> To: <[email-masked]>
>
>
>  <https://voice.google.com>
> All right take to my name is Jonathan Coulton and my number is
> 513-208-7781. And I just want to know if the the one for Alzheimer's brain
> and body or something like that is does it have any any of the ingredients
> made from like animal or is it all plant-based and also listen to your
> watched your video on M blood sugar and it being at the type 3 diabetes as
> far as Alzheimer's? So I was wondering should those two go together, or do
> you do you just do the blood? I mean, not the blood Optimizer? I don't
> know. If you can give me a call back cuz I'm quite sure I'm not making
> sense, which is why I probably need to stuff. So if you can give me a call
> at your earliest convenience.
> play message
> <https://www.google.com/voice/fm/08852669408223499264/AHwOX_CqOaM3RzCiXbDM1K6-ZNam40xbQEBWdtneiRhIQIG3JxoW58UxqpeH1EG2UWHnB3g2NBQL1xvYoUGJ-H1N3s7THIybKuHad3nxlDWjXvF0O5gYVUipeN1Nnr2a12ra_Ap4phvtbN5YGFhvRSzNrwrqyY2NOpGlixHyxOkmqz-pTam6tJ4>
> YOUR ACCOUNT <https://voice.google.com> HELP CENTER
> <https://support.google.com/voice#topic=1707989> HELP FORUM
> <https://productforums.google.com/forum/#!forum/voice>
> This email was sent to you because you indicated that you'd like to
> receive email notifications for voicemail. If you don't want to receive
> such emails in the future, please update your email notification settings
> <https://voice.google.com/settings#voicemail>.
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA
>